## aiostreammagic 2.11.0

=== debian/changelog ===
aiostreammagic (2.11.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 21:24:28 +0000

aiostreammagic (2.11.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1100124)

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 16:21:49 +0100
