=== debian/control ===
Source: aiostreammagic
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/noahhusby/aiostreammagic
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiostreammagic
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiostreammagic.git

Package: python3-aiostreammagic
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Async package for interfacing with Cambridge Audio streamers
 This library provides a client for the Stream Magic API of Cambridge Audio
 devices. It allows communication over websockets with a range of devices
 including streamers, receivers, and pre-amps such as the Cambridge Audio Evo
 75, CXN, and CXR200. Users can retrieve detailed information like model
 specifications, available sources, and current playback status. Additionally,
 the library supports receiving updates directly from the devices without the
 need for continuous polling, allowing the client to access real-time
 information on device status and changes.
