=== debian/watch ===
version=4
https://github.com/noahhusby/aiostreammagic/tags .*/v?(\d\S+)\.tar\.gz
