## aiostreammagic 2.12.1

=== debian/changelog ===
aiostreammagic (2.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Feb 2026 09:48:03 +0000

aiostreammagic (2.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 10 Feb 2026 07:45:25 +0000
