=== debian/watch ===
Version: 5

Template: GitHub
Owner: noahhusby
Project: aiostreammagic
