## aiostreammagic 2.13.0

=== debian/changelog ===
aiostreammagic (2.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Feb 2026 09:04:25 +0000
